View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17651Bug reportsSurvey editingpublic2021-10-08 13:21
Reporterfilips Assigned Toollehar  
PrioritynoneSeverityblock 
Status closedResolutionnot fixable 
Product Version5.x 
Summary17651: Cannot list the question groups
DescriptionThe button for displaying the question groups is not working anymore in all the existing and newly created surveys. Updating to version 5.1.14+210927 has not solved the problem.

Screen recording and exemplary survey are attached
Steps To ReproduceSteps to reproduce
------------------------------
Click on the "List groups" (Lista grup) button

Expected result
-------------------------
Display the list of all the question groups and a button to create a new group

Actual result
-----------------
Nothing - the wheel is spinning, the browser doesn't respond anymore

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build) 5.1.14+210927
I will donate to the project if issue is resolvedYes
BrowserBrave 1.29.81 (Chromium: 93.0.4577.82, x86_64), Safari
Database type & version475
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

filips

filips

2021-10-06 10:20

reporter  

ollehar

ollehar

2021-10-06 10:34

administrator   ~66762

Please go to "Configuration" --> "Menu configuration" and click the reset button. Then, go to "Configuration" --> "Menu entries configuration" and click the reset button. After, try again to enter the page that failed. Let us know if the issue persists. Thank you.
filips

filips

2021-10-06 19:12

reporter   ~66779

Unfortunately clicking the reset button results in a similar effect like clicking on the "Group list" button - the wheel is spinning indefinitely, nothing happens. Perhaps I have to reinstall Limesurvey altogether?
ollehar

ollehar

2021-10-06 20:21

administrator   ~66780

Can you clear your browser cache, please? Or open the application in a private browser window (clearing the sessions that way).
filips

filips

2021-10-07 08:37

reporter   ~66784

I've already deleted and reinstalled LS and now everything works fine. If the problem comes back, I'll let you know. Thanks!

Issue History

Date Modified Username Field Change
2021-10-06 10:20 filips New Issue
2021-10-06 10:20 filips File Added: question groups - bug 1rf22.00 1rf33.50.mp4
2021-10-06 10:20 filips File Added: limesurvey_survey_133532.lss
2021-10-06 10:34 ollehar Note Added: 66762
2021-10-06 10:34 ollehar Bug heat 0 => 2
2021-10-06 10:34 ollehar Assigned To => ollehar
2021-10-06 10:34 ollehar Status new => feedback
2021-10-06 19:12 filips Note Added: 66779
2021-10-06 19:12 filips Bug heat 2 => 4
2021-10-06 19:12 filips Status feedback => assigned
2021-10-06 20:21 ollehar Note Added: 66780
2021-10-07 08:37 filips Note Added: 66784
2021-10-08 13:21 ollehar Status assigned => closed
2021-10-08 13:21 ollehar Resolution open => not fixable